<?php

namespace Lc\SovBundle\Factory\Site;

use App\Entity\Site\Page;
use Lc\SovBundle\Factory\AbstractFactory;
use Lc\SovBundle\Model\Site\PageInterface;

class PageFactory extends AbstractFactory implements PageFactoryInterface
{
    public function create(): PageInterface
    {
        $page = new Page();

        return $page;
    }
}
